/**
 * Test
 * @date 2020-09-15 10:55:07
 * @author 吴锋霖
 */
declare class PcBBBClient {
    /**
     * 示例函数fun1
     * @param parameters
     */
    fun1(parameters: any): Promise<String>;
}
export { PcBBBClient };
